<bugID>521304<Summary>Start Menu Flyout fails to refresh properly with jumplists and application icons</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2b1pre) Gecko/20091008 Namoroka/3.6b1pre (.NET CLR 3.5.30729)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2b1pre) Gecko/20091008 Namoroka/3.6b1pre (.NET CLR 3.5.30729)

Since Windows 7 Jumplists support landed, which includes Recent, Pinned, Frequent and Task lists, we should also include the same support for the Windows 7 Start Menu Flyout feature for app parity.

Reproducible: Always

Actual Results:  
no support yet

Expected Results:  
Support start menu flyout feature in Windows 7.

See bug 473045 for jumplist support, and windows 7 meta bug 474052.</Description></bugID>